Source: invirt-base
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), python-all-dev, python-support, python-setuptools, python-debian, python-apt
Standards-Version: 3.8.0

Package: invirt-base
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-json (>= 3.4-2), python-yaml (>= 3.05), python-mako (>= 0.2.2), invirt-config
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Base configuration required for all Invirt servers
 This package includes common files for the Invirt system.
  * apt configuration
  * common init-script libraries
  * common Python libraries, including the root of the 'invirt' tree
  * scripts invirt-getconf and invirt-reload for using
    the Invirt configuration system
 .
 All Invirt hosts and system VMs should have this package.
